# HasCollectionReq

Package io.milvus.v2.service.collection.request

## Class HasCollectionReq

- java.lang.Object
- - io.milvus.v2.service.collection.request.HasCollectionReq

    public class HasCollectionReq
    extends java.lang.Object

### Constructor Summary

Constructors
`HasCollectionReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HasCollectionReq

    public HasCollectionReq()